<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/

class Stories_Form_Delete extends Engine_Form
{

	public function init()
	{

		$this->addElement('Button', 'submit', array(
			'type' => 'submit',
			'ignore' => true,
			'decorators' => array('ViewHelper')
		));

		$this->addElement('Cancel', 'cancel', array(
			'label' => 'Cancel',
			'link' => true,
			'prependText' => ' or ',
			'onclick' => 'removePopup();',
			'decorators' => array(
				'ViewHelper',
			),
		));
		$this->addDisplayGroup(array('submit', 'cancel'), 'buttons');
	}
}
